List master passwords under the path account.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Мастер-пароли на этой странице
Hide child attributes
Время создания мастер-пароля
UUID мастер-пароля
Отображаемое имя мастер-пароля
UUID ресурса для области мастер-пароля
Тип области ресурса, где применяется мастер-пароль
account, workspace, domain Время последнего обновления мастер-пароля
Текущий номер страницы, основанный на единице
Максимальное количество элементов на странице
Всего подходящих мастер-паролей
Была ли эта страница полезной?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}